<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>Algo_1</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.rodinp.core.rodinbuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.rodinp.core.rodinnature</nature>
	</natures>
</projectDescription>
